{
  "_id": "AjPsjbxcuNslQEuE",
  "name": "Umschlingen",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/entangle.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Schlagen-Immersieg umschlingt Ziel (sofern 1+ Gr&ouml;&szlig;enkategorie kleiner), welches fortan ST Punkte abwehrbaren Schaden erleidet, sich nicht frei bewegen kann und einen Malus von -2 auf alle Proben pro Gr&ouml;&szlig;enunterschied erh&auml;lt. <em><strong>Befreien</strong>: Opfer mit AGI+ST vergleichende Probe gegen K&Ouml;R+ST des Umschlingers.</em></p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342029,
    "modifiedTime": 1688934428920,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!AjPsjbxcuNslQEuE"
}
